<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pricing-page</title>

    <!---- css file ---->
    <link rel="stylesheet" href="/static/home/css/bootstrap.min.css" />
    <link rel="stylesheet" href="/static/home/css/index.css" />
    <link rel="stylesheet" href="/static/home/css/background.css" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;600&display=swap" rel="stylesheet">
</head>

<body>
    <div class="background">
        <div class="shape"></div>
        <div class="shape"></div>
    </div>
    <div class="nav-container">
        <div class="container">
            <nav class="nav">
                <img src="/static/home/images/logo.png" class="logo" />
                <a href="{% url 'signup' %}" class="logout">
                    Logout
                </a>
            </nav>
        </div>
    </div>
    <div class="container ">
        <div class="card-container .nav-container ">
            <div class="card">
                <div class="card-header-wrapper">
                    <h5 class="pricing-card-header">Starter</h5>
                    <div class="card-type">€7.49

                        per user per month
                        billed annually ¹</div>
                        <a href="{% url 'signup' %}"  class="try-btn">Try for free</a>
                        <div class="try-msg">Free for 30 days. Cancel anytime.</div>
                </div>
                <div class="divider"></div>
                <div class="content-desc">
                    <img class="check-mark" src="https://static.deepl.com/img/icons/check-green.svg" />
                    <span>Maximum data security</span>
                </div>
                <div class="content-desc">
                    <img class="check-mark" src="https://static.deepl.com/img/icons/check-green.svg" />
                    <span>Maximum data security</span>
                </div>
                <div class="content-desc">
                    <img class="check-mark" src="https://static.deepl.com/img/icons/check-green.svg" />
                    <span>Upload files up to 10 MB in size</span>
                </div>
                <div class="content-desc">
                    <img class="check-mark" src="https://static.deepl.com/img/icons/check-green.svg" />
                    <span>5 editable file translations per user/month in total</span>
                </div>



            </div>
            <div class="card">
                <div class="card-header-wrapper">
                    <h5 class="pricing-card-header">Starter</h5>
                    <div class="card-type">€7.49

                        per user per month
                        billed annually ¹</div>
                        <a href="{% url 'signup' %}"  class="try-btn">Try for free</a>
                        <div class="try-msg">Free for 30 days. Cancel anytime.</div>
                </div>
                <div class="divider"></div>
                <div class="content-desc">
                    <img class="check-mark" src="https://static.deepl.com/img/icons/check-green.svg" />
                    <span>Maximum data security</span>
                </div>
                <div class="content-desc">
                    <img class="check-mark" src="https://static.deepl.com/img/icons/check-green.svg" />
                    <span>Maximum data security</span>
                </div>
                <div class="content-desc">
                    <img class="check-mark" src="https://static.deepl.com/img/icons/check-green.svg" />
                    <span>Upload files up to 10 MB in size</span>
                </div>
                <div class="content-desc">
                    <img class="check-mark" src="https://static.deepl.com/img/icons/check-green.svg" />
                    <span>5 editable file translations per user/month in total</span>
                </div>
            </div>
            <div class="card">
                <div class="card-header-wrapper">
                    <h5 class="pricing-card-header">Starter</h5>
                    <div class="card-type">€7.49

                        per user per month
                        billed annually ¹</div>
                    <a href="{% url 'signup' %}"  class="try-btn">Try for free</a>
                    <div class="try-msg">Free for 30 days. Cancel anytime.</div>
                </div>
                <div class="divider"></div>
                <div class="content-desc">
                    <img class="check-mark" src="https://static.deepl.com/img/icons/check-green.svg" />
                    <span>Maximum data security</span>
                </div>
                <div class="content-desc">
                    <img class="check-mark" src="https://static.deepl.com/img/icons/check-green.svg" />
                    <span>Maximum data security</span>
                </div>
                <div class="content-desc">
                    <img class="check-mark" src="https://static.deepl.com/img/icons/check-green.svg" />
                    <span>Upload files up to 10 MB in size</span>
                </div>
                <div class="content-desc">
                    <img class="check-mark" src="https://static.deepl.com/img/icons/check-green.svg" />
                    <span>5 editable file translations per user/month in total</span>
                </div>
            </div>
        </div>
    </div>
    <script src="/static/home/js/bootstrap.bundle.min.js"></script>
</body>